Search:

Type: Posts; User: pedropsalinas; Keyword(s):

Search: Search took 0.00 seconds.

  1. Respuesta: Re: Respuesta: mysql drivers for metasploit are not load after update (bt5

    ok now I understand, thanks for your reply.
  2. Respuesta: mysql drivers for metasploit are not load after update (bt5)

    Hi sickness thanks for your answer,
    well actually it seems both Databases are supported from the original ISO, unfortunately I could not correct this issue. I can only get used a bit pssql.
  3. mysql drivers for metasploit are not load after update (bt5)

    I would like to help with the following problem
    After an upgrade to BT5, mysql drivers for metasploit are not loaded (connected).
    I have installed mysql gem :


    root@bt:~# gem list mysql
    ***...
Results 1 to 3 of 4